67 FR 39345, June 7, 2002

DEPARTMENT OF COMMERCE

International Trade Administration

[A-588-824]
 
Certain Corrosion-Resistant Carbon Steel Flat Products From 
Japan: Notice of Initiation and Preliminary Results of Changed 
Circumstances Review of the Antidumping Order, and Intent To Revoke 
Order in Part

AGENCY: Import Administration, International Trade Administration, 
Department of Commerce.

ACTION: Notice of initiation and preliminary results of changed 
circumstances antidumping duty review, and intent to revoke order in 
part.

-----------------------------------------------------------------------

SUMMARY: In accordance with 751(b) of the Tarriff Act of 1930 (``the 
Act'') and section 351.216(b) of the Department of Commerce's (``the 
Department'') regulations, Mitsubishi International Steel Inc. 
(``MISI'') filed a request for a changed circumstances review of the 
antidumping order on certain corrosion-resistant carbon steel flat 
products from Japan with respect to the products known as diffusion-
annealed nickel plant and next generation diffusion-annealed nickel 
plate described below. Domestic producers of the like product have 
affirmatively expressed no interest in continuation of the order with 
respect to these particular products. In response to MISI's request, 
the Department is initiating a changed circumstances review and issuing 
a notice of intent to revoke in part the antidumping duty order on 
certain corrosion-resistant carbon steel flat products from Japan. 
Interested parties are invited to comment on these preliminary results.

EFFECTIVE DATE: June 7, 2002.

FOR FURTHER INFORMATION CONTACT: Catherine Bertrand, Import 
Administration, International Trade Administration, U.S. Department of 
Commerce, 14th Street and Constitution Avenue, NW., Washington, DC 
20230; telephone: (202) 482-3207.
    The Applicable Statute and Regulations: Unless otherwise indicated, 
all citations to the statute are references to the provisions effective 
January 1, 1995, the effective date of the amendments made to the 
Tariff Act of 1930, as amended, by the Uruguay

[[Page 39346]]

Round Agreements Act. In addition, unless otherwise indicated, all 
citations to the Department's regulations are to the regulations as 
codified at 19 CFR part 351 (2001).

SUPPLEMENTARY INFORMATION:

Background

    On May 6, 2002, MISI requested that the Department revoke in part 
the antidumping duty order on certain corrosion-resistant carbon steel 
flat products from Japan. Specifically, MISI requested that the 
Department revoke the order with respect to imports meeting the 
following specifications: (1) diffusion annealed, non-alloy nickel-
plated carbon products, with a substrate of cold-rolled battery grade 
sheet (``CRBG'') with both sides of the CRBG initially electrolytically 
plated with pure, unalloyed nickel and subsequently annealed to create 
a diffusion between the nickel and iron substrate, with the nickel 
plated coating having a thickness of 0-5 microns per side with one side 
equaling at least 2 microns; and with the nickel carbon sheet having a 
thickness of from 0.004 (0.10mm) to 0.030 
(0.762mm) and conforming to the following chemical specifications (%): 
C [le] 0.08; Mn [le] 0.45; P [le] 0.02; S [le] 0.02; Al [le] 0.15; and 
Si [le] 0.10; and the following physical specifications: Tensile = 65 
KSI maximum; Yield = 32-55 KSI; Elongation = 18% minimum (aim 34%); 
Hardness = 85-150 Vickers; Grain Type = Equiaxed or Pancake; Grain Size 
(ASTM) = 7-12; Delta r value = aim less than 0.2; Lankford 
value = [ge] 1.2.; and (2) next generation diffusion-annealed nickel 
plate meeting the following specifications: (a) Nickel-graphite plated, 
diffusion annealed, tin-nickel plated carbon products, with a natural 
composition mixture of nickel and graphite electrolytically plated to 
the top side of diffusion annealed tin-nickel plated carbon steel strip 
with a cold rolled or tin mill black plate base metal conforming to 
chemical requirements based on AISI 1006; having both sides of the cold 
rolled substrate electrolytically plated with natural nickel, with the 
top side of the nickel plated strip electrolytically plated with tin 
and then annealed to create a diffusion between the nickel and tin 
layers in which a nickel-tin alloy is created, and an additional layer 
of mixture of natural nickel and graphite then electrolytically plated 
on the top side of the strip of the nickel-tin alloy; having a coating 
thickness: top side: nickel-graphite, tin-nickel layer [ge] 1.0 
micrometers; tin layer only [ge] 0.05 micrometers, nickel-graphite 
layer only  0.2 micrometers, and bottom side: nickel layer 
[ge] 1.0 micrometers; (b) nickel-graphite, diffusion annealed, nickel 
plated carbon products, having a natural composition mixture of nickel 
and graphite electrolytically plated to the top side of diffusion 
annealed nickel plated steel strip with a cold rolled or tin mill black 
plate base metal conforming to chemical requirements based on AISI 
1006; with both sides of the cold rolled base metal initially 
electrolytically plated with natural nickel, and the material then 
annealed to create a diffusion between the nickel and the iron 
substrate; with an additional layer of natural nickel-graphite then 
electrolytically plated on the top side of the strip of the nickel 
plated steel strip; with the nickel-graphite, nickel plated material 
sufficiently ductile and adherent to the substrate to permit forming 
without cracking, flaking, peeling, or any other evidence of 
separation; having a coating thickness: top side: nickel-graphite, tin-
nickel layer [ge] 1.0 micrometers; nickel-graphite layer [ge] 0.5 
micrometers; bottom side: nickel layer [ge] 1.0 micrometers; (c) 
diffusion annealed nickel-graphite plated products, which are cold-
rolled or tin mill black plate base metal conforming to the chemical 
requirements based on AISI 1006; having the bottom side of the base 
metal first electrolytically plated with natural nickel, and the top 
side of the strip then plated with a nickel-graphite composition; with 
the strip then annealed to create a diffusion of the nickel-graphite 
and the iron substrate on the bottom side; with the nickel-graphite and 
nickel plated material sufficiently ductile and adherent to the 
substrate to permit forming without cracking, flaking, peeling, or any 
other evidence of separation; having coating thickness: top side: 
nickel-graphite layer [ge] 1.0 micrometers; bottom side: nickel layer 
[ge] 1.0 micrometers; (d) nickel-phosphorous plated diffusion annealed 
nickel plated carbon product, having a natural composition mixture of 
nickel and phosphorus electrolytically plated to the top side of a 
diffusion annealed nickel plated steel strip with a cold rolled or tin 
mill black plate base metal conforming to the chemical requirements 
based on AISI 1006; with both sides of the base metal initially 
electrolytically plated with natural nickel, and the material then 
annealed to create a diffusion of the nickel and iron substrate; 
another layer of the natural nickel-phosphorous then electrolytically 
plated on the top side of the nickel plated steel strip; with the 
nickel-phosphorous, nickel plated material sufficiently ductile and 
adherent to the substrate to permit forming without cracking, flaking, 
peeling or any other evidence of separation; having a coating 
thickness: top side: nickel-phosphorous, nickel layer [ge] 1.0 
micrometers; nickel-phosphorous layer [ge] 0.1 micrometers; bottom 
side: nickel layer [ge] 1.0 micrometers; (e) diffusion annealed, tin-
nickel plated products, electrolytically plated with natural nickel to 
the top side of a diffusion annealed tin-nickel plated cold rolled or 
tin mill black plate base metal conforming to the chemical requirements 
based on AISI 1006; with both sides of the cold rolled strip initially 
electrolytically plated with natural nickel, with the top side of the 
nickel plated strip electrolytically plated with tin and then annealed 
to create a diffusion between the nickel and tin layers in which a 
nickel-tin alloy is created, and an additional layer of natural nickel 
then electrolytically plated on the top side of the strip of the 
nickel-tin alloy; sufficiently ductile and adherent to the substrate to 
permit forming without cracking, flaking, peeling or any other evidence 
of separation; having coating thickness: top side: nickel-tin-nickel 
combination layer [ge] 1.0 micrometers; tin layer only [ge] 0.05 
micrometers; bottom side: nickel layer [ge] 1.0 micrometers; and (f) 
tin mill products for battery containers, tin and nickel plated on a 
cold rolled or tin mill black plate base metal conforming to chemical 
requirements based on AISI 1006; having both sides of the cold rolled 
substrate electrolytically plated with natural nickel; then annealed to 
create a diffusion of the nickel and iron substrate; then an additional 
layer of natural tin electrolytically plated on the top side; and again 
annealed to create a diffusion of the tin and nickel alloys; with the 
tin-nickel, nickel plated material sufficiently ductile and adherent to 
the substrate to permit forming without cracking, flaking, peeling or 
any other evidence of separation; having a coating thickness: top side: 
nickel-tin layer [ge] 1 micrometer; tin layer alone [ge] 0.05 
micrometers; bottom side: nickel layer [ge] 1.0 micrometer.

Scope of Review

    The products covered by the antidumping duty order include flat-
rolled carbon steel products, of rectangular shape, either clad, 
plated, or coated with corrosion-resistant metals such as zinc, 
aluminum, or zinc-, aluminum-, nickel- or iron-based alloys, whether or 
not corrugated or painted, varnished or coated with plastics or other 
nonmetallic substances in

[[Page 39347]]

addition to the metallic coating, in coils (whether or not in 
successively superimposed layers) and of a width of 0.5 inch or 
greater, or in straight lengths which, if of a thickness less than 4.75 
millimeters, are of a width of 0.5 inch or greater and which measures 
at least 10 times the thickness or if of a thickness of 4.75 
millimeters or more are of a width which exceeds 150 millimeters and 
measures at least twice the thickness, as currently classifiable in the 
HTSUS under item numbers 7210.30.0030, 7210.30.0060, 7210.41.0000, 
7210.49.0030, 7210.49.0090, 7210.61.0000, 7210.69.0000, 7210.70.6030, 
7210.70.6060, 7210.70.6090, 7210.90.1000, 7210.90.6000, 7210.90.9000, 
7212.20.0000, 7212.30.1030, 7212.30.1090, 7212.30.3000, 7212.30.5000, 
7212.40.1000, 7212.40.5000, 7212.50.0000, 7212.60.0000, 7215.90.1000, 
7215.90.3000, 7215.90.5000, 7217.20.1500, 7217.30.1530, 7217.30.1560, 
7217.90.1000, 7217.90.5030, 7217.90.5060, 7217.90.5090. Included in 
this order are corrosion-resistant flat-rolled products of non-
rectangular cross-section where such cross-section is achieved 
subsequent to the rolling process (i.e., products which have been 
``worked after rolling'')--for example, products which have been 
beveled or rounded at the edges.
    Excluded from this order are flat-rolled steel products either 
plated or coated with tin, lead, chromium, chromium oxides, both tin 
and lead (``terne plate''), or both chromium and chromium oxides 
(``tin-free steel''), whether or not painted, varnished or coated with 
plastics or other nonmetallic substances in addition to the metallic 
coating.
    Also excluded from this order are clad products in straight lengths 
of 0.1875 inch or more in composite thickness and of a width which 
exceeds 150 millimeters and measures at least twice the thickness.
    Also excluded from this order are certain clad stainless flat-
rolled products, which are three-layered corrosion-resistant carbon 
steel flat-rolled products less than 4.75 millimeters in composite 
thickness that consist of a carbon steel flat-rolled product clad on 
both sides with stainless steel in a 20%-60%-20% ratio.
    Also excluded from this order are certain corrosion-resistant 
carbon steel flat products meeting the following specifications: (1) 
Widths ranging from 10 millimeters (0.394 inches) through 100 
millimeters (3.94 inches); (2) thicknesses, including coatings, ranging 
from 0.11 millimeters (0.004 inches) through 0.60 millimeters (0.024 
inches); and (3) a coating that is from 0.003 millimeters (0.00012 
inches) through 0.005 millimeters (0.000196 inches) in thickness and 
that is comprised of either two evenly applied layers, the first layer 
consisting of 99% zinc, 0.5% cobalt, and 0.5% molybdenum, followed by a 
layer consisting of chromate, or three evenly applied layers, the first 
layer consisting of 99% zinc, 0.5% cobalt, and 0.5% molybdenum followed 
by a layer consisting of chromate, and finally a layer consisting of 
silicate.
    Also excluded from this order are carbon steel flat products 
measuring 1.84 millimeters in thickness and 43.6 millimeters or 16.1 
millimeters in width consisting of carbon steel coil (SAE 1008) clad 
with an aluminum alloy that is balance aluminum, 20% tin, 1% copper, 
0.3% silicon, 0.15% nickel, less than 1% other materials and meeting 
the requirements of SAE standard 783 for Bearing and Bushing Alloys.
    Also excluded from this order are carbon steel flat products 
measuring 0.97 millimeters in thickness and 20 millimeters in width 
consisting of carbon steel coil (SAE 1008) with a two-layer lining, the 
first layer consisting of a copper-lead alloy powder that is balance 
copper, 9% to 11% tin, 9% to 11% lead, less than 1% zinc, less than 1% 
other materials and meeting the requirements of SAE standard 792 for 
Bearing and Bushing Alloys, the second layer consisting of 45% to 55% 
lead, 38% to 50% PTFE, 3% to 5% molybdenum disulfide and less than 2% 
other materials.
    Also excluded from this order are doctor blades meeting the 
following specifications: carbon steel coil or strip, plated with 
nickel phosphorous, having a thickness of 0.1524 millimeters (0.006 
inches), a width between 31.75 millimeters (1.25 inches) and 50.80 
millimeters (2.00 inches), a core hardness between 580 to 630 HV, a 
surface hardness between 900-990 HV; the carbon steel coil or strip 
consists of the following elements identified in percentage by weight: 
0.90% to 1.05% carbon; 0.15% to 0.35% silicon; 0.30% to 0.50% 
manganese; less than or equal to 0.03% of phosphorous; less than or 
equal to 0.006% of sulfur; other elements representing 0.24%; and the 
remainder of iron.
    Also excluded from this order are products meeting the following 
specifications: carbon steel flat products measuring 1.64 millimeters 
in thickness and 19.5 millimeters in width consisting of carbon steel 
coil (SAE 1008) with a lining clad with an aluminum alloy that is 
balance aluminum; 10 to 15% tin; 1 to 3% lead; 0.7 to 1.3% copper; 1.8 
to 3.5% silicon; 0.1 to 0.7% chromium, less than 1% other materials and 
meeting the requirements of SAE standard 783 for Bearing and Bushing 
Alloys.
    Also, excluded from this order are products meeting the following 
specifications: carbon steel coil or strip, measuring 1.93 millimeters 
or 2.75 millimeters (0.076 inches or 0.108 inches) in thickness, 87.3 
millimeters or 99 millimeters (3.437 inches or 3.900 inches) in width, 
with a low carbon steel back comprised of: carbon under 8%, manganese 
under 0.4%, phosphorous under 0.04%, and sulfur under 0.05%; clad with 
aluminum alloy comprised of: 0.7% copper, 12% tin, 1.7% lead, 0.3% 
antimony, 2.5% silicon, 1% maximum total other (including iron), and 
remainder aluminum.
    Also excluded from this order are products meeting the following 
specifications: carbon steel coil or strip, clad with aluminum, 
measuring 1.75 millimeters (0.069 inches) in thickness, 89 millimeters 
or 94 millimeters (3.500 inches or 3.700 inches) in width, with a low 
carbon steel back comprised of: carbon under 8%, manganese under 0.4%, 
phosphorous under 0.04%, and sulfur under 0.05%; clad with aluminum 
alloy comprised of: 0.7% copper, 12% tin, 1.7% lead, 2.5% silicon, 0.3% 
antimony, 1% maximum total other (including iron), and remainder 
aluminum.
    Also excluded from this order are products meeting the following 
specifications: carbon steel coil or strip, measuring a minimum of and 
including 1.10mm to a maximum of and including 4.90mm in overall 
thickness, a minimum of and including 76.00mm to a maximum of and 
including 250.00mm in overall width, with a low carbon steel back 
comprised of: carbon under 0.10%, manganese under 0.40%, phosphorous 
under 0.04%, sulfur under 0.05%, and silicon under 0.05%; clad with 
aluminum alloy comprised of: under 2.51% copper, under 15.10% tin, and 
remainder aluminum as listed on the mill specification sheet.

Initiation of Changed Circumstances Antidumping Duty Administrative 
Review, and Intent to Revoke Order in Part

    Pursuant to sections 751(d)(1) and 782(h)(2) of the Act, the 
Department may revoke an antidumping or countervailing duty order, in 
whole or in part, based on a review under section 751(b) of the Act 
(i.e., a changed circumstances review) where the

[[Page 39348]]

Department determines that ``producers accounting for substantially all 
of the production of that domestic like product have expressed a lack 
of interest in issuance of an order.'' Section 782(h)(2) of the Act. 
See, e.g., Certain Cold-Rolled Carbon Steel Flat Products From the 
Netherlands: Initiation and Preliminary Results of Changed 
Circumstances Review, 66 FR 57415, 57416 (November 15, 2001). Section 
751(b)(1) of the Act requires a changed circumstances review to be 
conducted upon receipt of a request which shows changed circumstances 
sufficient to warrant a review. Section 351.222(g) of the Department's 
regulations provides that the Department will conduct a changed 
circumstances administrative review under 19 CFR 351.216, and may 
revoke an order (in whole or in part), if it determines that producers 
accounting for substantially all of the production of the domestic like 
product to which the order pertains have expressed a lack of interest 
in the relief provided by the order, in whole or in part, or if other 
changed circumstances sufficient to warrant revocation exist.
    In addition, in the event that the Department concludes that 
expedited action is warranted, 19 CFR 351.221(c)(3)(ii) permits the 
Department to combine the notices of initiation and preliminary 
results.
    In accordance with sections 751(d)(1) and 782(h)(2) of the Act, and 
19 CFR 351.216 and 351.222(g), based on affirmative statements by 
domestic producers of the like product, Bethlehem Steel Corporation; 
National Steel Corporation; and United States Steel Corporation 
(``Domestic Producers''), no further interest exists in continuing the 
order with respect to certain corrosion-resistant carbon steel flat 
products meeting the following specifications: (1) Diffusion annealed, 
non-alloy nickel-plated carbon products, with a substrate of cold-
rolled battery grade sheet (``CRBG'') with both sides of the CRBG 
initially electrolytically plated with pure, unalloyed nickel and 
subsequently annealed to create a diffusion between the nickel and iron 
substrate, with the nickel plated coating having a thickness of 0-5 
microns per side with one side equaling at least 2 microns; and with 
the nickel carbon sheet having a thickness of from 0.004'' (0.10mm) to 
0.030'' (0.762mm) and conforming to the following chemical 
specifications (%): C [le] 0.08; Mn [le] 0.45; P [le] 0.02; S [le] 
0.02; Al [le] 0.15; and Si [le] 0.10; and the following physical 
specifications: Tensile = 65 KSI maximum; Yield = 32-55 KSI; Elongation 
= 18% minimum (aim 34%); Hardness = 85-150 Vickers; Grain Type = 
Equiaxed or Pancake; Grain Size (ASTM) = 7-12; Delta r value = aim less 
than  0.2; Lankford value = [ge] 1.2.; and (2) next 
generation diffusion-annealed nickel plate meeting the following 
specifications: (a) Nickel-graphite plated, diffusion annealed, tin-
nickel plated carbon products, with a natural composition mixture of 
nickel and graphite electrolytically plated to the top side of 
diffusion annealed tin-nickel plated carbon steel strip with a cold 
rolled or tin mill black plate base metal conforming to chemical 
requirements based on AISI 1006; having both sides of the cold rolled 
substrate electrolytically plated with natural nickel, with the top 
side of the nickel plated strip electrolytically plated with tin and 
then annealed to create a diffusion between the nickel and tin layers 
in which a nickel-tin alloy is created, and an additional layer of 
mixture of natural nickel and graphite then electrolytically plated on 
the top side of the strip of the nickel-tin alloy; having a coating 
thickness: top side: nickel-graphite, tin-nickel layer [ge] 1.0 
micrometers; tin layer only [ge] 0.05 micrometers, nickel-graphite 
layer only  0.2 micrometers, and bottom side: nickel layer 
[ge] 1.0 micrometers; (b) nickel-graphite, diffusion annealed, nickel 
plated carbon products, having a natural composition mixture of nickel 
and graphite electrolytically plated to the top side of diffusion 
annealed nickel plated steel strip with a cold rolled or tin mill black 
plate base metal conforming to chemical requirements based on AISI 
1006; with both sides of the cold rolled base metal initially 
electrolytically plated with natural nickel, and the material then 
annealed to create a diffusion between the nickel and the iron 
substrate; with an additional layer of natural nickel-graphite then 
electrolytically plated on the top side of the strip of the nickel 
plated steel strip; with the nickel-graphite, nickel plated material 
sufficiently ductile and adherent to the substrate to permit forming 
without cracking, flaking, peeling, or any other evidence of 
separation; having a coating thickness: top side: Nickel-graphite, tin-
nickel layer [ge] 1.0 micrometers; nickel-graphite layer [ge] 0.5 
micrometers; bottom side: nickel layer [ge] 1.0 micrometers; (c) 
diffusion annealed nickel-graphite plated products, which are cold-
rolled or tin mill black plate base metal conforming to the chemical 
requirements based on AISI 1006; having the bottom side of the base 
metal first electrolytically plated with natural nickel, and the top 
side of the strip then plated with a nickel-graphite composition; with 
the strip then annealed to create a diffusion of the nickel-graphite 
and the iron substrate on the bottom side; with the nickel-graphite and 
nickel plated material sufficiently ductile and adherent to the 
substrate to permit forming without cracking, flaking, peeling, or any 
other evidence of separation; having coating thickness: top side: 
nickel-graphite layer [ge] 1.0 micrometers; bottom side: nickel layer 
[ge] 1.0 micrometers; (d) nickel-phosphorous plated diffusion annealed 
nickel plated carbon product, having a natural composition mixture of 
nickel and phosphorus electrolytically plated to the top side of a 
diffusion annealed nickel plated steel strip with a cold rolled or tin 
mill black plate base metal conforming to the chemical requirements 
based on AISI 1006; with both sides of the base metal initially 
electrolytically plated with natural nickel, and the material then 
annealed to create a diffusion of the nickel and iron substrate; 
another layer of the natural nickel-phosphorous then electrolytically 
plated on the top side of the nickel plated steel strip; with the 
nickel-phosphorous, nickel plated material sufficiently ductile and 
adherent to the substrate to permit forming without cracking, flaking, 
peeling or any other evidence of separation; having a coating 
thickness: top side: nickel-phosphorous, nickel layer [ge] 1.0 
micrometers; nickel-phosphorous layer [ge] 0.1 micrometers; bottom side 
: nickel layer [ge] 1.0 micrometers; (e) diffusion annealed, tin-nickel 
plated products, electrolytically plated with natural nickel to the top 
side of a diffusion annealed tin-nickel plated cold rolled or tin mill 
black plate base metal conforming to the chemical requirements based on 
AISI 1006; with both sides of the cold rolled strip initially 
electrolytically plated with natural nickel, with the top side of the 
nickel plated strip electrolytically plated with tin and then annealed 
to create a diffusion between the nickel and tin layers in which a 
nickel-tin alloy is created, and an additional layer of natural nickel 
then electrolytically plated on the top side of the strip of the 
nickel-tin alloy; sufficiently ductile and adherent to the substrate to 
permit forming without cracking, flaking, peeling or any other evidence 
of separation; having coating thickness: top side: nickel-tin-nickel 
combination layer [ge] 1.0 micrometers; tin layer only [ge] 0.05 
micrometers; bottom side: nickel layer [ge] 1.0 micrometers; and (f) 
tin mill products for battery containers, tin and nickel plated on a 
cold rolled or tin mill black plate base metal conforming to

[[Page 39349]]

chemical requirements based on AISI 1006; having both sides of the cold 
rolled substrate electrolytically plated with natural nickel; then 
annealed to create a diffusion of the nickel and iron substrate; then 
an additional layer of natural tin electrolytically plated on the top 
side; and again annealed to create a diffusion of the tin and nickel 
alloys; with the tin-nickel, nickel plated material sufficiently 
ductile and adherent to the substrate to permit forming without 
cracking, flaking, peeling or any other evidence of separation; having 
a coating thickness: top side: nickel-tin layer [ge] 1 micrometer; tin 
layer alone [ge] 0.05 micrometers; bottom side: nickel layer [ge] 1.0 
micrometer. See Domestic Producers' May 14, 2002, letter to the 
Department. Therefore, we are initiating this changed circumstances 
administrative review.
    Furthermore, because domestic producers have expressed a lack of 
interest, we determine that expedited action is warranted, and we 
preliminarily determine that continued application of the order with 
respect to certain corrosion-resistant carbon steel flat products 
falling within the description above is no longer of interest to 
domestic interested parties. Because we have concluded that expedited 
action is warranted, we are combining these notices of initiation and 
preliminary results. Therefore, we are hereby notifying the public of 
our intent to revoke in part the antidumping duty order with respect to 
imports of certain corrosion-resistant carbon steel flat products 
meeting the above-mentioned specifications from Japan.
    If the final revocation in part occurs, we intend to instruct the 
U.S. Customs Service (``Customs'') to liquidate without regard to 
antidumping duties, as applicable, and to refund any estimated 
antidumping duties collected for all unliquidated entries of certain 
corrosion-resistant carbon steel flat products meeting the 
specifications indicated above, not subject to final results of 
administrative review as of the date of publication in the Federal 
Register of the final results of this changed circumstances review in 
accordance with 19 CFR 351.222. We will also instruct Customs to pay 
interest on such refunds in accordance with section 778 of the Act. The 
current requirement for a cash deposit of estimated antidumping duties 
on certain corrosion-resistant carbon steel flat products meeting the 
above specifications will continue unless and until we publish a final 
determination to revoke in part.

Public Comment

    Interested parties are invited to comment on these preliminary 
results. Parties who submit argument in this proceeding are requested 
to submit with the argument (1) a statement of the issue, and (2) a 
brief summary of the argument. Parties to the proceedings may request a 
hearing within 14 days of publication. Any hearing, if requested, will 
be held no later than two days after the deadline for the submission of 
rebuttal briefs, or the first workday thereafter. Case briefs may be 
submitted by interested parties not later than 14 days after the date 
of publication of this notice. Rebuttal briefs and rebuttals to written 
comments, limited to the issues raised in those comments, may be filed 
not later than five days after the deadline for submission of case 
briefs. All written comments shall be submitted in accordance with 19 
CFR 351.303 and shall be served on all interested parties on the 
Department's service list in accordance with 19 CFR 351.303. Persons 
interested in attending the hearing should contact the Department for 
the date and time of the hearing.
    This notice is published in accordance with section 751(b)(1) of 
the Act and 19 CFR 351.216 and 351.222.

    Dated: June 3, 2002.
Faryar Shirzad,
Assistant Secretary for Import Administration.
[FR Doc. 02-14379 Filed 6-6-02; 8:45 am]
BILLING CODE 3510-DS-P


